어플 메뉴

### Hierarchy

- AppMenuVo

## Index

### Properties

- _routeLocation
- children
- icon
- selected
- title
- url

## Properties

### Optional _routeLocation

_routeLocation?: RouteLocationNormalizedLoaded

- Defined in src/services/common.interface.ts:202

라우트 로케이션

### Optional children

children?: AppMenuVo[]

- Defined in src/services/common.interface.ts:196

자식 메뉴

### Optional icon

icon?: string

- Defined in src/services/common.interface.ts:193

자식 메뉴

### Optional selected

selected?: boolean

- Defined in src/services/common.interface.ts:199

선택여부

### Optional title

title?: string

- Defined in src/services/common.interface.ts:187

제목

### Optional url

url?: string

- Defined in src/services/common.interface.ts:190

URL

Generated using TypeDoc